#KubeJS Client Properties
#Sun Dec 19 19:44:17 EST 2021
backgroundColor=2E3440
barBorderColor=ECEFF4
exportAtlases=false
menuBackgroundBrightness=64
disableRecipeBook=false
title=Team Rustic 4!
barColor=ECEFF4
overrideColors=false
fmlLogColor=ECEFF4
showTagNames=true
fmlMemoryColor=ECEFF4
menuBackgroundScale=32.0
menuInnerBackgroundBrightness=32
